BUCTS(8)

NAME
bucts - Manipulate BUC.TS bit on Intel targets (coreboot tools)

SYNOPSIS

bucts <Option>

DESCRIPTION
bucts - tool to manipulate the BUC.TS bit on Intel targets

OPTIONS

-s | --set:
    Set the top swap bit to invert the bootblock region decoding

-u | --unset:
    Unset the top swap bit to have regular bootblock region decoding

-p | --print:
    print the current status of the hardware

-h | --help:
    print this help

AUTHORS

coresystems GmbH.
Man page written by Ahmad Khalifa.